Subject: [PATCH 0/2] Small memory-leak patchset

From: "Paul Moore" <[email-masked]>
Date: Wed, 01 Aug 2007 11:12:57 -0400

While doing some other work I found some small memory leaks with the way
we are using security_secid_to_secctx() in some of the auditing code paths.
We also had a redundant NULL pointer check in the SELinux function which frees
the leaked memory.  This patchset fixes both of these issues.

This patchset is backed against Linus' tree from this morning and has been
lightly tested.

-- 
paul moore
linux security @ hp